@charset "utf-8";
/* CSS Document */

.utility {
  height: 61px;
  background: #56c2e3;
}

.utility_menu {
    width: auto;
    float: right;
    margin: 14px 0 7px 0;
}

.utility_menu ul {
    width: auto;
    float: right;
}

.utility_menu ul li {
    float: right;
    line-height: 20px;
    font-size: 1.7rem;
    color: #ffffff;
    padding:  7px;
    font-weight: 500;
}

.utility_menu ul li a {
    float: right;
    line-height: 20px;
    font-size: 1.7rem;
    font-weight: 500;
}

.contact-us {
  background-image: url("../images/w1920.jpg");
background-position: center center;

}

.contact-us p {
    color: #fcfcfc;
    font-size: 12px;
    font-weight: 300;
    padding-bottom: 10px; 
}

.contact-us h3 {
    color: #ffffff;
    font-size: 1.375rem;
    font-weight: 300;
    font-style: normal;
    padding-bottom: 10px;
}

.button {
    margin: auto;
    background-color: #38a4c5;
	font-family: 'Montserrat', sans-serif;
}

.contact-us form input[type="submit"] {
    background: #38a4c5;
}

.submit-button {
    text-align: left;
 	margin-top: 10px;
     
}

.copy-right {
    float: left;
    opacity: .3;
}

.copy-right p {
    font-size: 0.75rem;
    line-height: .75rem;
    font-family: Arial,arial;
    padding: 15px 0;
}

.right-content {
    text-align: right;
}

.title-area {
    padding: 35px 0;
}

.title-area img {
    height: 78px;
    padding-left: 30px;
}

.top-bar-nav ul li a {
    font-size: 17px;
}

.top-bar-nav ul li:hover a, .top-bar-nav ul li.selected a {
    border-bottom: none;
    font-size: 105%;
    color: #333;
}

.toggle-topbar {
    top: 10px;
}

.banner-title {
    position: absolute;
    top: 211px;
    z-index: 1;
    background: #56c2e3;
    background-image: url("../images/w1920.jpg");
    background-position: center center;
    padding: 60px 0px 50px 0px;
}

.banner-title h1 {
    color: #ffffff;
    font-size: 50px;
}

.inner_contact {
    position: relative;
    top: 375px;
 
}

header {
    height: 211px;
    poistion: absolute;
}

.top-bar-nav {
    white-space: nowrap;
    padding: 50px 0;
    text-align: right;
}
    
.top-bar-nav .dropdown_menu {
    white-space: normal;
}


.top-bar-nav ul li.sub_menu ul.dropdown_menu {
    background: #fff;
    width: auto;
    box-shadow: 0 0 .625rem rgba(0,0,0,.2);
    padding: 1.125rem 1rem;
    border-radius: .375rem;
    min-width: 6.625rem;
}

.top-bar-nav ul li.sub_menu ul.dropdown_menu li {
    padding: 0.625rem 0.5rem;
}

.top-bar-nav ul li.sub_menu ul.dropdown_menu li a {
    font-size: 1rem;
    color: #5e5e5e;
    line-height: 1.4em;
}

.top-bar-nav ul li.sub_menu ul.dropdown_menu li:hover, .top-bar-nav ul li.sub_menu ul.dropdown_menu li.selected {
    background: #fff;
    color: #085e80;
    padding: 0.625rem 0.5rem;
}

.top-bar-nav ul li.sub_menu ul.dropdown_menu li a:hover {
    color: #085e80;
}

.top-bar-nav ul li a::after {
    border-bottom: none;
}

.primary-menu {
    border-bottom: none;
    height:150px;
}


.you-pay p {
 	margin-top: 0;
 	background: #56c2e3;
}

.product-wrap3 {
    padding: 0;
    margin-bottom: 0;
}

.contact-us form {
    border-bottom: none;
}

footer {
    position: relative;
    top: 360px;
    z-index: 0;
}

.copy-right img {
      height: 50px;
      padding: 2px 10px 0 0;
    }

.center-content {
    text-align: center;
}

@media (min-width: 639px) and (max-width: 991px) {
    
    header {
      height: 110px;
    }
    
    .utility {
      height: 45px;
    }
  
    .utility_menu ul li {
      line-height: 1.2em;
      font-size: 1em;
      padding:0;
    }
    
    .primary-menu {
       height: 65px;
    }
 
    .title-area {
      padding: 10px 0;
    }
 
    .utility_menu ul li a {
      line-height: 1.2em;
      font-size: 1em;
    }
    
    .top-bar-nav {
      padding: 20px 0;
    }
    
    .top-bar-nav ul {
        display: block;
    }
    
    .top-bar-nav ul li {
        width: auto;
        display: inline-block;
        padding: 0px 10px;
        border-top: none;
    }
    
    .top-bar-nav ul li a {
        padding: 0;
    }
    
    .title-area img {
      height: auto;
      max-height:45px;
      padding-left: 10px;
    }
    
    .top-bar-nav ul li.sub_menu::after {
      content: '';
    }
    
    .top-bar-nav ul li.sub_menu {
      position: relative;
    }
    
    .top-bar-nav ul li.sub_menu ul.dropdown_menu {
      display: none;
      position: absolute;
      width: auto;
      margin: 0px;
      text-align: left;
      z-index: 999;
      top: 20px;
      box-shadow: 0 0 .625rem rgba(0,0,0,.2);
      padding: 1.125rem 1rem;
      border-radius: .375rem;
      min-width: 6.625rem;
    }
    
    .top-bar-nav ul li:hover, .top-bar-nav ul li.selected, .top-bar-nav ul li.sub_menu ul.dropdown_menu li:hover, .top-bar-nav ul li.sub_menu ul.dropdown_menu li.selected {
        background-color: #fff;
        color: #085e80;
        cursor: pointer;
    }
    
    .top-bar-nav ul li:hover a, .top-bar-nav ul li.selected a {
        padding: initial;
    }
    
    .top-bar-nav ul li a {
      font-size: 15px;
    }
    
    .top-bar-nav ul li:hover a, .top-bar-nav ul li.selected a {
      font-size: 15px;
    }
    
    .top-bar-nav ul li.sub_menu ul.dropdown_menu li a {
        font-size: 13px;
        color: #000;
        line-height: 1em;
        padding: 0;
    }
    
    .top-bar-nav ul li.sub_menu ul.dropdown_menu li {
      padding: 5px;
    }
    
    .top-bar-nav ul li.sub_menu ul.dropdown_menu li:hover, .top-bar-nav ul li.sub_menu ul.dropdown_menu li.selected {
       padding: 5px;
    }
    
    .utility_menu ul li:first-child, .search_box {
        display: list-item;
    }
    
    .top-bar-nav ul li.sub_menu.open::after {
        content: none;
    }
    
    .banner-title {
      top: 110px;
      padding: 20px 0px 15px 0px;
    }
    
    .inner_contact {
     top: 200px;
    }
    
    footer {
       top: 200px;
    }
    
}

@media (max-width: 479px) {
    .small-6 {
        width: 50%;
    }
}

@media (max-width: 639px) {
    .toggle-topbar {
        top: 10px;
    
    .small-6 {
        width: 50%;
    }
}

@media (max-width: 63.9375em) {
    .top-bar-nav ul {
       display: block;
    }
    
    header {
      height: 80px;
    }
    
    .banner-title {
      top: 80px;
      padding: 15px 0;
    }
    
    .banner-title h1 {
      font-size: 30px;
    }
    
    .title-area {
      padding: 15px 0;
    }
    
    .title-area img {
      height: 35px;
    }
    
    .top-bar-nav ul li a {
        font-size: 18px;
        line-height: 28px;
    }
    
    .inner_contact {
      top: 155px;
    }
    
    .utility {
       display: none;
    }
    
    footer {
      top: 140px;
    }
    
    .copy-right p {
      padding: 5px 0;
    }

    .copy-right img {
      height: 30px;
      padding: 2px 10px 0 0;
    }

    .top-bar-nav ul li.sub_menu ul.dropdown_menu li a {
        font-size: 18px;
        line-height: 28px;
    }
    
    .top-bar-nav {
      padding: 0;
    }
    
    .title h3 {
      font-size: 30px;
    }
}

@media (max-width: 991px) {
    .top-bar-nav ul li.sub_menu::after {
        content: '\02EC';
        width: 20px;
        height: 20px;
        font-size: 20px;
        color: #007BC9;
        text-align: center;
        line-height: 22px;
        position: absolute;
        top: 4px;
        right: 11px;
        font-style: arial;
    }
    
    .banner-title {
      background-image: url("../images/w1000.jpg");
    }
    
    .contact-us {
      background-image: url("../images/w1000.jpg");
    }
    
    
}

